Subject: More related to "How do I get a trustworthy domestic maid in Delhi?"
From: Quora <[email-masked]>
To: [email-masked]
Date: Fri, 27 Nov 2020 06:56:51 +0000

Stories from your activity

-----

Question: Is there any way I can get a full time maid in Delhi without commission?

Answer from Shalini

Hello, not sure if you’ve tried Helpers Near Me.

They connect you directly with Maids. I paid about rs.500 and they helped me in connecting me with a few Full time maids.

An
Read More: https://www.quora.com/Is-there-any-way-I-can-get-a-full-time-maid-in-Delhi-without-commission?top_ans=53872315
-----
Question: What is the approximate monthly salary for house maids in India?

Answer from Rekha K

Unlike in abroad, hiring a cook, Maid, domestic help etc., is affordable in india.

Full Time Option:

 * Stay at home, help in cooking, cleaning the house, washing the clothe
Read More: https://www.quora.com/What-is-the-approximate-monthly-salary-for-house-maids-in-India?top_ans=137629469
-----
Question: How do I find contacts of reputed and reliable maid agencies for full-time help in Delhi or Noida?

Answer from Someone anonymous

Usually through agencies, or directly through websites like quikrjobs, helper4u, selectmaid.

But since you are looking for a maid, I want you to know the kind of scams that a
Read More: https://www.quora.com/How-do-I-find-contacts-of-reputed-and-reliable-maid-agencies-for-full-time-help-in-Delhi-or-Noida?top_ans=139951820
-----
Question: Where can I find an agency that provides good maids?

Answer from Someone anonymous

Since people like me look to google, Quora and the internet for finding maids, I am posting my experiences trying to find a maid here. I want people to know the kind of scams 
Read More: https://www.quora.com/Where-can-I-find-an-agency-that-provides-good-maids?top_ans=123188939
-----
Question: How much should I pay for a maid staying full-time at my home?

Answer from Alina Smith

Interview at least 3 candidates. Get to know what they’re like, ask them how long they’ve been cleaning houses. Tell them what you need done, and how often. Before hiring some
Read More: https://www.quora.com/How-much-should-I-pay-for-a-maid-staying-full-time-at-my-home?top_ans=89215363
-----
Question: How can I get a good maid servant in Ranchi? Can I trust BookMyBai and Damnrasoi?

Answer from Mani Shankar

Today, there are many agencies who provide maid servants. You can try out the two names mentioned but I do not have any authentic information about them.

One must check the f
Read More: https://www.quora.com/How-can-I-get-a-good-maid-servant-in-Ranchi-Can-I-trust-BookMyBai-and-Damnrasoi?top_ans=217935757
-----
Question: Is Damnrasoi the best agency in Mumbai and Pune for domestic help, maid servants, drivers, cooks, and security guards?

Answer from Swaraj Shah

Hi, I don't have first hand experience with Damnrasoi, but staying in Pune for above average period and working in IT will make me qualified for the answer.

Indeed this is a 
Read More: https://www.quora.com/Is-Damnrasoi-the-best-agency-in-Mumbai-and-Pune-for-domestic-help-maid-servants-drivers-cooks-and-security-guards?top_ans=216645987
-----
Question: How do you find a cook or a maid in Bangalore and what are the problems faced in the hiring process?

Answer from Suma Dharawad

I have full time Maid at home. She is good cook and takes care of my baby when I am in Office.
It is easy to get Maid in Bangalore, you can call for the job agency contacts to
Read More: https://www.quora.com/How-do-you-find-a-cook-or-a-maid-in-Bangalore-and-what-are-the-problems-faced-in-the-hiring-process?top_ans=7205276
-----
Question: Which is the most reliable maid agency in Mumbai?

Answer from Risheeta Garg

Having worked in back office operations at several Maid agencies in Mumbai myself, here’s the inside story:

 * Bookmybai - Aggregator of various maid services agencies but la
Read More: https://www.quora.com/Which-is-the-most-reliable-maid-agency-in-Mumbai?top_ans=148963807
-----
Question: What are the benefits of hiring a japa maid?

Answer from Kashish Jain

Japa maids are different from regular maids. A Japa maid is a specific kind of nanny/maid who specializes in newborn and mother care. They are like professional support system
Read More: https://www.quora.com/What-are-the-benefits-of-hiring-a-japa-maid?top_ans=140829496
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1606460210286992&et=130&id=1451d2f54c96489194fa28d76cbdd411&source&src=1&st=1606460210815279&stories=1_83B0AOzolV7%7C1_jQWoY8ZMaCq%7C1_L2s7B5IlCd8%7C1_LQKjgB7QOUD%7C1_bLAjNhZbaer%7C1_1aGC51AcjRq%7C1_a5AkQob9A8a%7C1_IekFjYrvmAD%7C1_oM3lwnzftax%7C1_F7rBFbbj0Lq&ty&ty_data&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=1451d2f54c96489194fa28d76cbdd411&t=1606460211415980&token=97cc016e53343812da44d880a713dedc3ff0960f90f16de1ec9d238e55455da79e504a6c572fa673940be34663e5b9e4046aac47c95fe95bc7eab2e28fb496a3&type=130&uid=1229773278